'Newland.CityTheme:IconGrid':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Icon-Grid
    icon: th
    group: 'structure'
    position: 4

  childNodes:
    items:
      type: 'Neos.Neos:ContentCollection'
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:IconTeaser': true
